<?php
/*
  $Id: account_history_info.php,v 1.17 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com
 
  mod MaxiShop Total B2B v 1.0 by Z. Maciej "Miki" Bajkowski http://www.maxishop.prv.pl
  
*/

define('NAVBAR_TITLE_1', 'Twoje konto');
define('NAVBAR_TITLE_2', 'Historia');
define('NAVBAR_TITLE_3', 'Informacje o zamówieniu');

define('HEADING_TITLE', 'Informacje o zamówieniu');

define('HEADING_ORDER_NUMBER', 'Zamówienie nr. %s');
define('HEADING_ORDER_DATE', 'Data zamówienia:');
define('HEADING_ORDER_TOTAL', 'Wartość zamówienia:');

define('HEADING_DELIVERY_ADDRESS', 'Adres dostawy');
define('HEADING_SHIPPING_METHOD', 'Sposób wysyłki');

define('HEADING_PRODUCTS', 'Produkty');
define('HEADING_TAX', 'Podatek');
define('HEADING_TOTAL', 'Suma');

define('HEADING_BILLING_INFORMATION', 'Informacje o płatności');
define('HEADING_BILLING_ADDRESS', 'Adres płatnika');
define('HEADING_PAYMENT_METHOD', 'Sposób zapłaty');

define('HEADING_ORDER_HISTORY', 'Historia zamówienia');
define('HEADING_COMMENT', 'Komentarz');
define('TEXT_NO_COMMENTS_AVAILABLE', 'Komentarze niedostępne.');

define('TABLE_HEADING_DOWNLOAD_DATE', 'Link wygasa: ');
define('TABLE_HEADING_DOWNLOAD_COUNT', ' ściągnięć pozostało.');
define('HEADING_DOWNLOAD', 'Linki do ściągnięcia plików');
?>
